a { color: #C00; outline:none; transition: all .15s ease-in; -webkit-transition: all .15s ease-in; -moz-transition: all .15s ease-in; -o-transition: all .15s ease-in; }
a:hover { color: #F00; }
a div img { border: 0; }
.home { background: transparent url(images/bg.jpg) no-repeat center center fixed; -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover; }
.topbar { background: #712b05; width: 100%; border-bottom: 6px solid #acd002; }
.header { position: relative; padding: 5px 0;}
.title-and-search { margin-top: 20px; margin-bottom: 10px; padding: 0; }
.search-results h2 { margin-bottom: 0; }
h1 { font-size: 28px; font-weight: 300; letter-spacing: 0px; margin-top: 0; margin-bottom: 0; }
.main { margin-top: 20px; }
h2 { font-family: 'Lusitana',serif; font-size: 18px; font-weight: bold; /*margin-top: 0; margin-bottom: 0;*/ }
.main img { margin: 0 16px 16px 0; float:left;  }
.entry { margin: 0 0 30px 0; }
.entry img { margin: 0; }
.entry-image { margin: 0 16px 0 0; float: left; }
a.logo { color: #fff; font-weight: 300; font-size: 26px; margin-top: 16px; display: block; }
.home-secondary-nav { text-align: center; }
.block-grid.five-up.home-secondary-nav > li { margin-bottom: 5px; }
.copyright { font-size: 9px; text-align: right; margin-bottom: 20px; line-height: 12px; }
/*.nav-bar { height: 22px; margin-top: 0; }*/
.nav-bar { height: 42px; margin-top: 0; }
.nav-bar > li { line-height: 20px; }
/*.nav-bar > li > a:first-child { font-size: 12px; padding: 0px 20px; }*/
.nav-bar > li > a:first-child { font-size: 16px; padding: 10px 20px; }
.top-nav { text-align: right; padding-top: 20px; }
.top-nav li { display: inline; list-style-type: none; }
.top-nav li a { color: #acd002; position: relative; padding: 0 6px 24px 8px; }
.top-nav li a:hover { color: #fff; border-bottom: 6px solid #712b05; }
.top-nav li a.current { color: #fff; border-bottom: 6px solid #712b05; }
li.current_page_item a { color: #fff; border-bottom: 0px solid #712b05; }
img.eudora-and-man { border-bottom: 1px dotted #222; padding-bottom: 12px; }
ul.home-secondary-nav li a { color: #333; font-family: 'Lusitana', serif; font-weight: 400; font-size: 18px; letter-spacing: 0; word-spacing: 3px; }
ul.home-secondary-nav li a:hover { color: #333; }
.sidebar-nav li { list-style-type: none; }
.sidebar-nav li a { color: #222; padding: 6px 0; border-bottom: 1px dotted #222; display: block; }
.sidebar-nav li a:hover { color: #df1107; border-bottom: 1px dotted #df1107; }
.sidebar-nav li a:before { content: "> "; }
.sidebar h4 { color: #df1107; font-size: 22px; font-family: 'Lusitana', serif; font-weight: 700; letter-spacing: 0; word-spacing: 3px; }
.sidebar img { margin-bottom: 16px; }
#featured { background: url(http://eudorawelty.org/groovinby/images/preloader.gif) no-repeat center center #f4f4f4; height: 430px; }
#featured img { display: none; }
#featured.orbit { background: none; }
#featured.orbit img { display: block; }
.display { margin-bottom: 30px; }
.fade-wrap { overflow: hidden; position: relative; }
.fade-wrap h2 { font-weight: 300; font-size: 30px; text-align: center; margin-top: 16px; }
.fade-works { background: rgb(172, 208, 2); transition: all 0.15s ease-in-out 0s; -webkit-transition: all 0.15s ease-in-out 0s; -moz-transition: all 0.15s ease-in-out 0s; -o-transition: all 0.15s ease-in-out 0s; position: absolute; top: 237px; width: 303px; height: 70px; color: #fff; }
.fade-wrap:hover .fade-works { top: 173px; background: rgb(51, 51, 51); background: rgba(51, 51, 51, 0.8); }
.fade { background: rgb(172, 208, 2); transition: all 0.15s ease-in-out 0s; -webkit-transition: all 0.15s ease-in-out 0s; -moz-transition: all 0.15s ease-in-out 0s; -o-transition: all 0.15s ease-in-out 0s; position: absolute; top: 200px; width: 303px; height: 50px; color: #fff; }
.fade h2 { margin-top: 6px; }
.fade-wrap:hover .fade { top: 159px; background: rgb(51, 51, 51); background: rgba(51, 51, 51, 0.8); }
.fade-wrap img { margin: 0; }
.fade-wrap-home { overflow: hidden; position: relative; height: 181px; }
.fade-home { background: rgb(172, 208, 2); transition: all 0.15s ease-in-out 0s; -webkit-transition: all 0.15s ease-in-out 0s; -moz-transition: all 0.15s ease-in-out 0s; -o-transition: all 0.15s ease-in-out 0s; position: absolute; min-height: 120px; top: 175px; width: 181px; color: #fff; }
.fade-home h2 { font-size: 17px; margin: 14px 0 0 0; }
.fade-home p { font-size: 12px; line-height: 13px; font-family: "Helvetica Neue", "HelveticaNeue", Helvetica, Arial, "Lucida Grande", sans-serif; color: #fff; padding: 0 6px; }
.fade-wrap-home:hover .fade-home { top: 80px; background: rgb(51, 51, 51); background: rgba(51, 51, 51, 0.8); }
.fancybox img { border: 1px solid #fff; transition: all 0.15s ease-in-out 0s; -webkit-transition: all 0.15s ease-in-out 0s; -moz-transition: all 0.15s ease-in-out 0s; -o-transition: all 0.15s ease-in-out 0s; }
.fancybox img:hover { border: 1px solid #712b05; opacity: 0.9; }
/*.trigger-the-foundation { position: relative; z-index: 1; }*/
.popup-the-foundation { display: none; background: #333; color: #FFF; position: absolute; top: 28px; left: 15px; z-index: 2; width: 181px; height: 181px; margin: padding: 8px; opacity: 0.6; }
.popup-the-foundation:hover { cursor: pointer; }
.popup-take-note { display: none; background: #333; color: #FFF; position: absolute; top: 28px; left: 212px; z-index: 2; width: 181px; height: 181px; margin: padding: 8px; opacity: 0.6; }
.popup-take-note:hover { cursor: pointer; }
#bg { position: fixed; top: 0; left: 0; }
.bgwidth { width: 100%; }
.bgheight { height: 100%; }
table { background: transparent; }
li .cat-item a { text-transform: capitalize; }
.type-post h2 { margin: 0; }
.author a { text-transform: capitalize; }
.foundation-bottom-pictures p { margin-bottom: 0; }
.foundation-bottom-pictures img { margin: 0; }
.house-slider { width: 600px; height: 360px; overflow: hidden; }
.gallery-caption { padding: 0 16px; color: #666; }

ul.listposts {list-style-type: none;}

.news-flash {text-align: left;}
.news-flash a.button {border: none; background: #acd002; color: #222;}
.news-flash a.button:hover {color: #FFF;}

  .js .nav-collapse {
    position: relative;
  }
  .js .nav-collapse.closed {
    max-height: none;
  }
  .nav-toggle {
    display: none;
  }


/* Mobile */
@media only screen and (max-width: 991px) {
a.logo {margin-top: 10px; margin-bottom: 10px;}
.top-nav li a { color: #acd002; position: relative; padding: 6px 0;}
.top-nav li a:hover { color: #fff; border-bottom: none;}
.nav-bar { height: auto; }
.nav-bar > li { float: none; display: block; border-right: none; }
.nav-bar > li > a:first-child { position: relative; padding: 0 20px; display: block; text-decoration: none; font-size: 14px; }
.nav-bar > li > a.main { text-align: left; border-top: 1px solid #ddd; border-right: none; }
.nav-bar > li:first-child > a.main { border-top: none; }
.nav-bar > li.has-flyout > a.flyout-toggle { position: absolute; right: 0; top: 0; padding: 22px; z-index: 2; display: block; }
.nav-bar > li.has-flyout.is-touch > a.flyout-toggle span { content: ""; width: 0; height: 0; display: block; }
.nav-bar > li.has-flyout > a.flyout-toggle:hover span { border-top-color: #141414; }
.nav-bar.vertical > li.has-flyout > .flyout { left: 0; }
.entry { margin: 0 0 16px 0; }
.gallery-caption { display: none; }
.sidebar { margin-top: 26px; }
.copyright { text-align: left; }
.news-flash {margin-bottom: 16px;}



/*! responsive-nav.js 1.0.32 by @viljamis */

.nav-collapse ul {
  margin: 0;
  padding: 0;
  width: 100%;
  display: block;
  list-style: none;
}

.nav-collapse li {
  width: 100%;
  display: block;
}

.js .nav-collapse {
  clip: rect(0 0 0 0);
  max-height: 0;
  position: absolute;
  display: block;
  overflow: hidden;
  zoom: 1;
}

.nav-collapse.opened {
  max-height: 9999px;
}

.disable-pointer-events {
  pointer-events: none !important;
}

a.nav-toggle {
	display: block;
	position: absolute;
	top: -28px;
	right: 15px;
	color: #fff;
	/*
  -webkit-tap-highlight-color: rgba(0,0,0,0);
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  -o-user-select: none;
  user-select: none;
  */
}


}